/*
 Theme Name:     The Simple Child
 Theme URI:      http://thesimple.ellethemes.com
 Description:    The Simple Child Theme
 Author:         Ellethemes
 Author URI:     http://www.ellethemes.com
 Template:       the-simple
 Version:        1.0.0
*/

@import url("../the-simple/style.css");

#home-slider {background: url("/wp-content/uploads/2018/12/home-slider-2.jpg") no-repeat center top fixed; background-size:cover; margin-bottom:0px;}
#home-slider h1 {text-align:center; font-size:36px; line-height:32px; color:#ffffff; margin-bottom:20px;}
#home-slider .h1-sub {font-size:20px; color:#eeeeee;}
#home-slider .home-slider-text {text-align:center; margin:0px auto; width:100%; font-size:18px; max-width:640px; color: #eeeeee; text-align: center;}
#home-slider .home-slider-text a {color:#f79f24; box-shadow:none;}
#home-slider .home-slider-text a:hover {color:#ffffff; border-bottom: 1px solid #d5d5d5;}
#home-slider .home-buy a {font-weight:bold;}
#home-slider .home-sell a {font-weight:bold;}

#home-white {margin: 0px auto; text-align: center; max-width: 740px;}

#book-now {padding: 20px; max-width:800px; background-color:#f0f0f0; border-top:5px solid #4c99ab;}
#book-now .col-1 {float:left; width:47%;}
#book-now .col-2 {float:right; width:47%;}
#book-now .select-bg {background-color:#ffffff; opacity:1.0;}
#book-now .book-now-left {float:none; text-align:left; padding:10px 16px 0px 0px; font-size:14px; font-weight:bold; line-height:20px; margin-bottom:4px;}
#book-now .book-now-right {float:none; margin-bottom:12px;}
.book-button-push {float:left; width:220px; padding-right:16px;}
.book-button {float:left; font-size:15px; font-weight:bold;}
#book-now select {letter-spacing:0px; padding:0px 16px; color:#333333;}
#book-now h2 {margin:10px 0px 20px 0px; font-size:24px;}

#book-now input:not([type="submit"]), input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], textarea, select {
	padding: 0 20px;
	font-size: 14px;
	letter-spacing: 0.1em;
	color: #333333;
	height: 46px;
	line-height: 1;
	background-color: #e8f0fa;
	border: 1px solid #e8f0fa !important;
	border-radius: 8px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#book-now input:not([type="submit"]):focus, input[type="text"]:focus, input[type="search"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
	border-color: #4c99ab !important;
	background-color:#ffffff;
}

#book-now-date {padding: 0 20px; font-size: 13px; letter-spacing: 0.1em; color: #888; height: 50px; line-height: 1; background-color: #fff; border: 1px solid #ddd; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;
-ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;}

#book-now2 {padding: 20px;  background-color:#f0f0f0; border-top:5px solid #4c99ab; max-width:800px;}
#book-now2 .col-1 {float:none; width:100%;}
#book-now2 .select-bg {background-color:#ffffff; opacity:1.0;}
#book-now2 .book-now-left {float:none; text-align:left; padding:10px 16px 0px 0px; font-size:14px; font-weight:bold; line-height:20px; margin-bottom:4px;}
#book-now2 .book-now-right {float:none; margin-bottom:12px;}
#book-now2 select {letter-spacing:0px; padding:0px 16px; color:#333333;}

#book-now2 input:not([type="submit"]), input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], textarea, select {
	padding: 0 20px;
	font-size: 14px;
	letter-spacing: 0.1em;
	color: #333333;
	height: 46px;
	line-height: 1;
	background-color: #e4e4e4 !important;
	border: 1px solid #e8f0fa !important;
	border-radius: 8px !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#book-now2 textarea {padding:20px; width:100%; min-height:150px;}

#book-now2 input:not([type="submit"]):focus, input[type="text"]:focus, input[type="search"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
	border-color: #4c99ab !important;
	background-color:#ffffff !important;
}

header#header .header_tools {display:none;}

.clearfix {overflow:auto;}
.clearfix::after {content: ""; clear:both; display:table;}

#content a {color: #222; box-shadow: inset 0 -1px 0 #4c99ab; -webkit-transition: color 0.1s ease-out; transition: color 0.1s ease-out; text-decoration: none;}
#content a:hover {color: #4c99ab;}

#privacy-text h2 {padding-bottom:30px;}
#privacy-text h4 {margin-top:30px; padding-bottom:12px;}
#privacy-text ol {padding-left:30px;}

@media screen and (max-width: 769px) {
#book-now .col-1 {float:none; display:block; width:100%;}
#book-now .col-2 {float:none; display:block; width:100%;}
.book-now-left {float:left;  display:inline; width:220px; text-align:left; padding:10px 16px 0px 0px; font-size:14px; font-weight:bold;}
.book-now-right {float:left; display:inline; margin-bottom:20px;}
.book-button-push {display:inline;}
}

@media screen and (max-width: 480px) {
body {font-size:14px !important; line-height:20px !important;}
#open-left {padding-left:10px;}
#logo {left: 28% !important;}
#logo img {height:120px !important; max-height:100px !important;}
#home-slider h1 {text-align:center; font-size:28px; line-height:34px; color:#ffffff; margin-bottom:20px;}
#home-slider .h1-sub {font-size:20px; color:#eeeeee;}
.page-id-20 .section-style {padding-top:30px; padding-bottom:30px;}
.page-id-20 .wpb_row.section-style {margin-bottom:30px;}
#home-slider .home-slider-text p {font-size:14px; line-height:20px;}
#home-white {padding:0px 20px; font-size:14px; line-height:20px;}
#copyright .copyright_text {text-align:center !important;}
#custom_html-2 {text-align:center; width:100%; padding-left:8px;}
.scrollup {bottom: 10px; right:135px;}
.titles h1 {padding-left:20px;}
}
